#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.6
visibility:           public
id:                   dhall-json-1.7.6-8YffrwYkYRw6rwEf6pcZiQ
key:                  dhall-json-1.7.6-8YffrwYkYRw6rwEf6pcZiQ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  83cdcc40bf59a4e63bc2bf1fb02318ad
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.6-8YffrwYkYRw6rwEf6pcZiQ
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    aeson-pretty-0.8.8-8NyEz1pqPD7HcUsodruMj1
    aeson-yaml-1.1.0.0-DdzrQF3Xf0h3suwodjwNx3 base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.38.1-BO3T6WLpD14t8wqApnF3M exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    prettyprinter-1.7.0-4v6NNi97MghHBOLm6GGb0g
    scientific-0.3.6.2-3drxgAmnSntDv0pyrC0U61 text-1.2.4.1
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    vector-0.12.2.0-6U3O0KyAitXJQBfpQxiTi1

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

